/*

Responsive Mobile Menu v1.0
Plugin URI: responsivemobilemenu.com

Author: Sergio Vitov
Author URI: http://xmacros.com

License: CC BY 3.0 http://creativecommons.org/licenses/by/3.0/

*/

.rmm {
	position: relative;
	width: 100%;
	padding: 0px;
	line-height: 3em !important;
	background-color: #24A8E0;
	margin-top: 0.5em;
	text-align: center;
	font-size: 1.1em;
}
.rmm * {
	-webkit-tap-highlight-color: transparent !important;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:normal;
}
.rmm a {
	color: #000;
	text-decoration: none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
	margin: 0px;
	padding: 0px;
	width:100%;
}
.rmm ul {
	display: block;
	width: 100% !important;
	margin: 0 !important;
	list-style: none;
	padding: 0;
}


/* sublevel menu - in construction */
.rmm ul li ul, .rmm ul li ul li, .rmm ul li ul li a {
	display: none !important;
	height: 0px !important;
	width: 0px !important;
}


.rmm .rmm-main-list li {
	display: inline;
	padding: 0px;
	margin: 0px !important;
}
.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 !important;
}
.rmm-button:hover {
	cursor:pointer;
	color:#F37634;
}
.rmm .rmm-toggled ul {
	display:none;
	margin:0 !important;
	padding:0px !important;
}
.rmm .rmm-toggled ul li {
	display:block;
	margin:0 auto !important;
	font-size:1em;
}




/* GRAPHITE STYLE */

.rmm.graphite .rmm-main-list li a {
	display: inline-block;
	padding: 0 2em;
	margin: 0px -3px 0px -3px;
	font-size: 1.3em;
	background-color: #24A8E0;
	border-left: 1px solid #CCC;
}
.rmm.graphite .rmm-main-list li a:hover {
}
.rmm.graphite .rmm-main-list li:first-child a {
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border-left:none;
}
.rmm.graphite .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}
.rmm.graphite .rmm-toggled {
	width:100%;
	background-color:#24A8E0;
	border-radius:0px;
}
.rmm.graphite .rmm-toggled-controls {
	display:block;
	height:3em;
	color:white;
	text-align:left;
	position:relative;
}
.rmm.graphite .rmm-toggled-title {
	position:relative;
	top:0px;
	left:20px;
	font-size:17px;
	color:#000;
}
.rmm.graphite .rmm-button {
	display:block;
	position:absolute;
	right:20px;
	top:18px;
}

.rmm.graphite .rmm-button span {
	display:block;
	margin-top:4px;
	height:2px;
	background:#000;
	width:24px;
}
.rmm.graphite .rmm-toggled ul li a {
	display: block;
	width: 100%;
	background-color: #24A8E0;
	text-align: center;
	padding: 10px 0px 10px 0px;
	border-bottom: 1px solid #333333;
	border-top: 1px solid #ccc;
}
.rmm.graphite .rmm-toggled ul li a:active {
	background-color:#444444;
	border-bottom:1px solid #444444;
	border-top:1px solid #444444;
}

MINIMAL STYLE 

.rmm.minimal a {
color:#333333;
}
.rmm.minimal {
background-color:#fff;
}
.rmm.minimal a:hover {
opacity:0.7;
}
.rmm.minimal .rmm-main-list li a {
display:inline-block;
padding:.3em 1em;
margin-left:-1em;
font-size:1em;
/*border-left:1px #ccc solid;*/
line-height:1.5em;
}
.rmm.minimal .rmm-main-list li + li:before {
content:"|";
padding:0 1em 0 0;
}
.rmm.minimal .rmm ul {
width:100%;
margin:0 auto;
background-color:#fff;
}
.rmm.minimal li:first-child a {
border-left:none;
}
.rmm.minimal .rmm-toggled {
width:98%;
min-height:2em;
}
.rmm.minimal .rmm-toggled-controls {
display:block;
height:2em;
color:#333333;
text-align:left;
position:relative;
}
.rmm.minimal .rmm-toggled-title {
position:relative;
top:-5px;
left:9px;
font-size:1em;
color:#33333;
}
.rmm.minimal .rmm-button {
display:block;
position:absolute;
right:9px;
top:7px;
}

.rmm.minimal .rmm-button span {
display:block;
margin:4px 0px 4px 0px;
height:2px;
background:#333333;
width:25px;
}
.rmm.minimal .rmm-toggled ul li a {
display:block;
width:100%;
text-align:center;
padding:5px 0px 5px 0px;
/*border-bottom:1px solid #dedede;*/
color:#333333;
}
.rmm.minimal .rmm-toggled ul li:first-child a {
/*	border-top:1px solid #dedede;*/
}






